Wifi6 on Kernel 5.1

It appears that Wifi6 support requires Linux Kernel 5.1 or greater. Is there a schedule for TX2 NX or Xavier NX support of Kernel 5.1 or greater? Has the process under " You too can have a sub-$200 .11ax client – Hypergeek Wi-Fi" been successful on Kernel 4.9 for TX2 NX or Xavier NX? Thank you

We will have Xavier NX to upgrade on new kernel in coming release.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.